geminiConfiguration.name=Gemini Configuration
geminiConfiguration.names=Gemini Configuration
geminiConfiguration.desc=Settings for the Google Gemini AI provider.

project.name=Project
project.desc=The Google Compute Project this resource is located in.

location.name=Location
location.desc=The Google Compute Project location this resource is located in.

modelName.name=Gemini Model
modelName.desc=The LLM model used in Gemini generative AI requests.

apiKey.name=API Key
apiKey.desc=Optional Gemini API key. Leave blank to use Application Default Credentials (gCloud environment).
